WindowBlinds - Welcome!

A component of ObjectDesktop.net

You've probably thought to yourself over the years "If only Windows wasn't so ugly...", "I miss how my [insert your favorite platform here] looked", or "Wouldn't it be cool if...". Well, you weren't the only one thinking that.

Be sure to visit http://www.windowblinds.net and http://www.wincustomize.com to download any of the over 1400 freely available WindowBlinds skins!.

In addition to the standalone version you've just installed, WindowBlinds is available as part of Stardock's ObjectDesktop.net. ObjectDesktop.net is the world's premiere desktop enhancement software service! Visit the website for additional information on the dozen+ components of Object Desktop in addition to evaluation versions of ControlCenter, DesktopX, IconPackager, ObjectBar, Skinstudio, WindowFX, and more!

As we continue to enhance WindowBlinds and ObjectDesktop.net, we look forward to hearing from you about what they can do to help you work more effectively. There is a wealth of information in this help file as well as information on how to contact Stardock as well as other WindowBlinds users.

Enjoy!


WindowBlinds

Online documentation

Full documentation can be found online for WindowBlinds at http://www.windowblinds.net/docs/.

Shareware WindowBlinds

This is a shareware build of WindowBlinds. By design it is limited to skin progress bars, scrollbars, allow for colorizing skins, and some additional controls. It also uses an inclusion list so that only some applications (Explorer, Notepad, Internet Explorer, Wordpad, and others) are made "theme aware" and have their buttons and other controls skinned. The enhanced version of WindowBlinds for registered users (available after you order) does not have these limitations and also includes additional features like SmartButtons and an enhanced configuration!

Changing skins with WindowBlinds

Windows 98/ME/2000: A Skins tab has been added to Display Properties. Use the Windows and buttons dropdown to select a skin to apply. The WindowBlinds button will take you to the Advanced Configuration window and allow you to adjust additional settings (like which controls are skinned, performance optimizations, and excluded applications). The Advanced button lets you configure font and color settings for the current skin.

Windows XP: The Appearance tab in Display Properties has been enhanced to allow you to select and apply WindowBlinds skins.

Use Display Properties (Skins tab or Appearance on XP) to change skins.

Loading on startup

By default, WindowBlinds will set itself to load on startup when a WindowBlinds skin is selected. Select the Windows Classic skin (at the top of the list) or check the checkbox on the Skins tab to not load on startup. Note: this checkbox is not present on Windows XP. Select Windows Classic or the included Windows XP Style to prevent WindowBlinds from loading.

If you are running Windows XP and find that the skins you set are not loading on startup, please come to the Downloads page at http://www.windowblinds.net and look for a tweaked update file to resolve that.

Downloading and installing new skins

When connected to the Internet, click in the preview window to be taken to WindowBlinds.net. There you'll find links to the WinCustomize.com libraries which currently contain over 1400 different skins which are freely available for your use!

Installing under other users

WindowBlinds does not attempt to install itself under all users on a Windows 2000 or Windows XP system. Please see the documentation on the website for how to add support for WindowBlinds to other user logons on your system.

Creating your own skins

Documentation is available from http://www.windowblinds.net on the UIS Language used to create skins. Be sure to checkout SkinStudio (http://www.skinstudio.net) for a powerful and easy to use graphical skin builder.

Conflicting applications and non-responsive min/max/close buttons

Some applications do not always play well with others. You may wish to add these to the exclusion list in WindowBlinds or assign them a UIS1+ skin like Watercolor as a Per Application skin. Some applications, like Logitech Mouseware and Commonnames also do not pass messages correctly to WindowBlinds, so you might see your min/max/close buttons fail to respond. Contact the vendor for a fixed version of the application, but you can also try making sure Mouseware (for instance) loads after WindowBlinds so that the message chain is properly followed.

Additional Links

WindowBlinds Home Page: http://www.windowblinds.net (includes links to the latest enhanced version for registered users)

WindowBlinds Newsgroup: news://news.stardock.com/stardock.windowblinds

WindowBlinds 3 Product Guide: http://www.windowblinds.net/wb3/wb3_guide_final.htm

WinCustomize.com (free skins!): http://www.wincustomize.com

Stardock: http://www.stardock.com

Support: support@stardock.com

IRC: #stardock on IRC.STARDOCK.COM (Web-based IRC chat client)


WindowBlinds - End User License Agreement

Important: Read this before using your copy of Stardock.net's WindowBlinds.

End User License Agreement

This user license agreement (the AGREEMENT) is an agreement between you
(individual or single entity) and Stardock.net, Inc. for the WindowBlinds
program (the SOFTWARE) that is accompanying this AGREEMENT.

The SOFTWARE is the property of Stardock.net, Inc. and is protected by copyright
laws and international copyright treaties. The SOFTWARE is not sold, it is
licensed.

LICENSED VERSION
The LICENSED VERSION means a Registered Version (using your personal
serial number) or an original fully working version of the SOFTWARE.
If you accept the terms and conditions of this AGREEMENT, you have
certain rights and obligations as follow:

YOU MAY:
1. Install and use one copy of the SOFTWARE on a single computer.
2. Install a second copy of the SOFTWARE on a second computer only if you are
the main user of this computer (home computer or laptop for example).
3. Install the SOFTWARE on another computer only if you change of main
workstation. In such a case you must uninstall the software from the old
computer.
4. Use the SOFTWARE via a network, only if you have purchased an adequate number
of licenses. The number of users must not exceed the number of licenses you have
purchased.
5. Make a copy of the SOFTWARE for archival purposes only.

YOU MAY NOT:
1. Copy and distribute the SOFTWARE or any portion of it except as expressly
provided in this Agreement.
2. Sublicense, rent, lease or transfer your personal registering number.
3. Sublicense, rent or lease the SOFTWARE or any portion of it.
4. Decompile, disassemble, reverse engineer or modify the SOFTWARE or any
portion of it, or make any attempt to bypass, unlock, or disable any protective
or initialization system on the SOFTWARE.
5. Copy the documentation accompanying the SOFTWARE.
6. Upload or transmit the SOFTWARE, or any portion thereof, to any electronic
bulletin board, network, or other type of multi-use computer system regardless
of purpose.
7. Include the SOFTWARE in any commercial products intended for manufacture,
distribution, or sale.

WARRANTY DISCLAIMER
The SOFTWARE is supplied "AS IS". Stardock disclaims all warranties, expressed
or implied, including, without limitation, the warranties of merchantability and
of fitness for any purpose. The user must assume the entire risk of using this
SOFTWARE.

DISCLAIMER OF DAMAGES
Stardock.Net, Inc. assumes no liability for damages, direct or consequential,
which may result from the use of this SOFTWARE, even if Stardock.Net, Inc. have
been advised of the possibility of such damages. Any liability of the seller
will be limited to refund the purchase price.

TERM
This license is effective from your date of purchase and shall remain in force
until terminated. You may terminate the license and this agreement at any time
by destroying the SOFTWARE and its documentation, together with all copies in
any form.

COPYRIGHT NOTICE:
The Company and/or our Licensors hold valid copyright in the Software. Nothing
in this Agreement constitutes a waiver of any rights under U.S. Copyright law or
any other federal or state law.

ACKNOWLEDGMENT:
YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT AND AGREE TO BE
BOUND BY ITS TERMS AND CONDITIONS. YOU ALSO AGREE THAT THIS AGREEMENT IS THE
COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN YOU AND THE COMPANY
AND SUPERCEDES ALL PROPOSALS OR PRIOR ENDORSEMENTS, ORAL OR WRITTEN, AND ANY
OTHER COMMUNICATIONS BETWEEN YOU AND THE COMPANY OR ANY REPRESENTATIVE OF THE
COMPANY RELATING TO THE SUBJECT MATTER OF THIS AGREEMENT.

Developed and Published by:
Stardock.net, Inc.
17292 Farmington Road
Livonia, MI 48152 USA
http://www.stardock.net

Stardock is a registered trademark of Stardock Systems, Inc.
Stardock.net and WindowBlinds are trademarks of Stardock.net, Inc.

(c) Copyright Stardock.net, Inc. 1998-2000.

All trademarked names mentioned in this document and SOFTWARE are used for
editorial purposes only, with no intention of infringing upon the trademarks.

No part of this publication may be reproduced without written permission from
Stardock.net, Inc. All rights reserved.